<?php

/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_PRODUCTS_SALES', 'Products sales');
define('HEADING_EVENTS_SALES', 'Events sales');
define('HEADING_DAILY_RESERVATIONS', 'Daily Reservations');
define('HEADING_INSTRUCTOR_PAYMENTS', 'Instructor payments');
define('HEADING_OUTSTANDING_PAYMENTS','Outstanding payments');

define('BOX_DAILY_RESERVATIONS', 'Daily Reservations');
define('BOX_PRODUCTS_SALES', 'Products sales');
define('BOX_EVENTS_SALES', 'Events sales');
define('BOX_INSTRUCTOR_PAYMENTS', 'Instructor payments');
define('BOX_OUTSTANDING_PAYMENTS','Outstanding payments');
define('BOX_BIRTHDAY_LIST', 'Birthday list');
define('BOX_DAILY_RESERVATIONS_DETAILS','Daily reservations details');

define('REPORT_START_DATE', 'Start date');
define('REPORT_END_DATE', 'End date');
define('REPORT_ALL_PRODUCTS', 'All products');
define('REPORT_ALL_EVENTS', 'All events');
define('REPORT_SUMMARY_ONLY', 'Summary only');
define('REPORT_ALL_LOCATIONS', 'All locations');
define('REPORT_ALL_EVENTS_CATEGORIES', 'All events categories');
define('REPORT_INCLUDE_PENDING', 'Include pending orders');
define('REPORT_INCLUDE_WAITLIST', 'Include waitlist orders');
define('REPORT_START_AFTER_END', 'Start date must be before end date');
?>